body{
	font-family: 'Asap', sans-serif!important;
}
section.clientes-home{
	background:url(https://www.consultoradivergente.cl/wp-content/themes/twentytwenty/img/bkg-clientes.jpg) no-repeat;
	background-position:center center;
	background-size:cover;
	margin:50px 0 0 0;
}
section.clientes-home h3{
	color:#ffffff;
	font-size:25px;
	font-weight:400;
	margin:0px 0 70px 0;
	text-align:center;
}
section.clientes-home .col-md-3{
	height:125px;
	margin:0 0 40px 0;
}
section.clientes-home .col-md-3 img{
	margin:0 auto;
}
H6 {
	color:red;
	text-transform:none;
}
a {
	text-decoration: none!important;
}
.caja{
	width:25%!important;
	display:inline-block;
	margin:0 10px 0 0!important;
}
.caja img{
	width:100%;
}
.page-template .slider, .page-id-85 .slider, .page-id-109 .slider{
	display:none;
}
.page-id-44 .slider{
	display:block!important;
}

#formulario-charla a, #formulario-charla h5{
	display:inline-block;
}
#formulario-charla a{
	float:right;
}
#formulario-charla h5{
	margin-top:2rem;
}
#site-footer{
	background:#373737!important;
	margin:0px 0 0 0;
}
#site-footer #logo-footer{
	width:38%;
}
#site-footer .abstract p{
	font-size:12px;
	color:#eee;
	margin:15px 0 0 0;
}
#site-footer .col h3{
	font-size:18px;
	color:#999999;
	margin:0 0 20px 0;
	text-transform: uppercase;
}
#site-footer .info-contacto ul{
	margin:0;
}
#site-footer .info-contacto ul li{
	color:#eee;
	font-size:13px;
	list-style:none!important;
	padding:0 0 0 28px;
	margin:0 0 7px 0!important;
}
#site-footer .info-contacto ul li.mail{
	background:url(https://www.consultoradivergente.cl/wp-content/themes/twentytwenty/img/mail.png) no-repeat;
	background-position:left center;
}
#site-footer .info-contacto ul li.direccion{
	background:url(https://www.consultoradivergente.cl/wp-content/themes/twentytwenty/img/direccion.png) no-repeat;
	background-position:left top;
}
#site-footer .info-contacto ul li.fono{
	background:url(https://www.consultoradivergente.cl/wp-content/themes/twentytwenty/img/fono.png) no-repeat;
	background-position:left center;
}
#site-footer .redes-sociales img{
	display:inline;
	width:42px;
	height:42px;
	margin:0 7px 0 0;
}
#site-header{
	border-bottom:1px solid #eee;
}
.areas h2{
	color:#999999;
	font-size:25px;
	font-weight:400;
	margin:60px 0 30px 0;
	text-align:center;
}
.areas .col-md-3{
	text-align:center;
}
.areas .col-md-3 img{
	margin:0 auto;
	width:50%;
}
.areas .col-md-3 h5{
	margin:0 0 20px 0;
	color:#999999;
	font-size:17px;
}
.areas .col-md-3 p{
	color:#999999;
	font-size:13px;
}
.cv .col-md-3 img{
	width:100%;
}
.cv .col-md-3 ul{
	margin:10px 0 0 0;
}
.cv .col-md-3 ul li{
	font-size:12px;
}
.clientes .col-md-3, .clientes .col-md-9{
	border:1px solid #eee;
}
.clientes .col-md-3 img{
	margin:0 auto;
	width:50%;
}
.clientes .col-md-9 h3{
	color:#555555;
	margin: 2rem auto 3rem 3rem;
	font-size:25px;
}
.clientes .col-md-9 ul li, .clientes .col-md-9 p{
	font-size:16px;
}
.clientes .col-md-9 p{
	margin: 0 0 3rem 3rem;
}
.titulo h1, .entry-title{
	color:#777777;
	font-size:40px;
	font-weight:700;
	margin:60px 0 30px 0;
	text-align:left;
	border-bottom:1px solid #eee;
}
.curso .encabezado{
	border:1px solid #eee;
}
.curso .contenido{
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#fff;
	background:#eee;
	padding:20px;
}
.curso .contenido .pdf{
	width:30%;
	display:block;
	margin:0 auto;
}
.curso .encabezado .col-md-2{
	background:#fa1031;
}
.page-id-142 .curso .encabezado .col-md-2{
	background:#106ffa;
}
.page-id-177 .curso .encabezado .col-md-2{
	background:#02a634;
}
.curso .encabezado img{
	width:60%;
	display:block;
	margin:0 auto;
}
.curso .encabezado h5{
	margin: 3.4rem 0 2rem 1rem;
	font-weight: 300;
	font-size:22px;
}
.site-logo{
	width:65%;
}
.has-expanded-menu, .search-toggle-wrapper, .mobile-search-toggle{
	display:none!important;
}
.header-titles-wrapper{
	padding:0 4em 0 0;
}
.mBottom30{
	margin-bottom:30px!important;
}
.volver{
	background:#eee;
	display:block;
	padding:5px 20px;
	text-align:center;
	width: 10%!important;
    margin: 30px 0 0 0!important;
}
.volver a{
	color:#777;
	font-size:14px;
	text-decoration:none;
}
.contenido p.titulo{
	text-align:center;
	font-size:14px;
}
.info-contacto h5, .redes-sociales h5{
	margin-top:0!important;
	color:#fff;
}
.btn-wsp{
	display:block;
	width:100%;
  background-color: #00d925;
  border-radius: 7px;
  padding:0 15px 0 0;
}
.btn-wsp img, .btn-wsp p{
	display:inline;
}
.btn-wsp p{
	color:#fff;
	font-weight:bolder;
	font-size:22px;
}
@media (max-width: 767px) {
  section.clientes {
    background-size:cover;
  }
  .header-titles-wrapper{
	padding:0 4em 0 0!important;
}
}
@media (min-width: 768px)
{
	.col-md-2{
		margin-bottom:20px;
	}
	.col-md-3, .col-md-2, .col-md-4, .col-md-6, .col-md-5{
		display:inline-block;
	}
	.col-md-3 p.titulo{
		font-size:15px!important;
		text-align:center;
	}
}
@media only screen and (max-width: 600px) {
	#formulario-charla{
	display: flex;
  flex-direction: column;
}
.info-contacto h5, .redes-sociales h5{
	margin-top:20px!important;
}
.btn-wsp p{
	font-size:20px;
}
#formulario-charla h5{
	order:2!important;
}
#formulario-charla a{
	width:100%;
	order: 1!important;
}
}